#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-9cOvlLSOPgIHxyeOUwytLz
key:                  yesod-auth-1.6.10.4-9cOvlLSOPgIHxyeOUwytLz
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  cff84e2cceb1b4f300ac44f288c21cf5
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-9cOvlLSOPgIHxyeOUwytLz
depends:
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms
    authenticate-1.3.5.1-LUQCkiggVDNIIZfN6qfXmV base-4.15.1.0
    base16-bytestring-1.0.2.0-LTQUJknc8KdLC6VI1mIZCG
    base64-bytestring-1.2.1.0-7uITsZGoYAS1Lay1L5KtNF binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-EPgB5E8FjNNNNzzFpIB8D
    blaze-markup-0.8.2.8-BE9fKyfJEijLsi2fAy0DJq bytestring-0.10.12.1
    conduit-1.3.4.2-JqKWcj5SyKXD38S4hGSxg5
    conduit-extra-1.3.5-IB6ozya6iGF2iNpZu1KLAG containers-0.6.4.1
    cryptonite-0.29-FMubdsnr8D79ZCOxXPnG3y
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.15-5iIrhth3TtZ7LsqI9SPBY0
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    http-client-0.7.11-GC0sExXA1dsHWXpAz6jBCQ
    http-client-tls-0.3.5.3-A8OPU5UtXPk3ORpgPT18Qc
    http-conduit-2.3.8-5oW5YEXJ8wo7RTtjvZRG77
    http-types-0.12.3-JiJxLwu1uUOElDKRnq1Kvi
    memory-0.16.0-C1aSJjn86k58WRNtXw4yyI
    network-uri-2.6.4.1-2WZYIecCJpGJT3mV84Fary
    nonce-1.0.7-5rvQ12fYqxcDlU7uJN2p7g
    persistent-2.13.1.2-6t1cMFfopxz1kCqE2pKnrh
    random-1.2.1-LijbMxgu1uoAzlgMq73kGB
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.25.1-DuIUpvIiOICCQq8hxN7qVa
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-DVVDQPj1h8R1R5Iux2iypv
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6
    wai-3.2.3-7kr4JW4rO4K4yuhv64hdac
    yesod-core-1.6.21.0-IPwhtA7LtJ5Gj2YjhvmIAJ
    yesod-form-1.7.0-JzsFDfw4VgSH6T2yU1cr4F
    yesod-persistent-1.6.0.7-IaQdZ4AOXQUIfuJkP5l2eS

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

